<?php include("parent/callMe.php");
 include("sessioncheck.php"); ?>

<?php
if($_REQUEST['b']!='')
{ 


$b=$_REQUEST['b'];

$qr="select DISTINCT cell_no from edu_student_details where branch_id='$b' and status='1'";


$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){
	
	
	if($numb['cell_no']!=NULL && is_numeric($numb['cell_no']) ){
	
		$numbers.=$numb['cell_no'].",";
	}
	
}

	echo rtrim($numbers, ",");
	
 } ?>
